@media (max-height: 690px) {
    .footer-bottom {
        position: relative !important;
    }
}

.navbar-toggler {
    border: 0;
}

.navbar-toggler:focus {
    border: 0;
    box-shadow: none;
}

.fa-white {
    color: #fff;
}

.min-vh-60 {
    min-height: 60Vh !important;
}

.password-container {
    position: relative;
}

.toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #6c757d;
}

.toggle-password:hover {
    color: #000;
}

input[type="password"],
input[type="text"] {
    padding-right: 2.5rem;
}

.form-check-input {
    width: 1.5em;
    height: 1.5em;
    border: 0.15em solid #727272;
    border-radius: 0.25em;
    cursor: pointer;
}

@media (max-width: 576px) {
    .form-check-input {
        width: 1.2em;
        height: 1.2em;
    }
}

table.dataTable tbody tr:not(.selected):hover td {
    background-color: #f0f0f0 !important;
    color: inherit !important;
    box-shadow: none !important;
}

table.dataTable tbody tr.selected td {
    background-color: #d1e7dd !important;
    color: #0f5132 !important;
    box-shadow: none !important;
}

table.dataTable tbody tr.selected:hover td {
    background-color: #bcd0c7 !important;
    color: #0f5132 !important;
    box-shadow: none !important;
}

table.dataTable tbody td,
table.dataTable tbody tr td {
    background-clip: padding-box !important;
}

table.dataTable.hover>tbody>tr.selected:hover>*,
table.dataTable.display>tbody>tr.selected:hover>* {
    box-shadow: inset 0 0 0 9999px #bcd0c7 !important;
}

table.dataTable.hover>tbody>tr.selected>*,
table.dataTable.display>tbody>tr.selected>* {
    box-shadow: inset 0 0 0 9999px #d1e7dd !important;
}

button:disabled,
.btn.disabled {
    cursor: not-allowed !important;
    pointer-events: all !important;
}

.table-select-rows tr{
    cursor:pointer;
}